Subject: EEOS/ENA
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 16 May 2001 20:52:00 -0700 (PDT)

John/Louise:

Brian Stanley and I discussed his proposal to consolidate the Enron America development engineers under EEOS.  As you know, there is a lot of noise in the system with respect this topic that is detracting from productivity.  I suggest that we need to make a definite decision on whether or not the ENA Tech Services Group will be consolidated into EEOS or will they remain as a separate group under ENA.  The stakeholders in this decision include the power/gas origination teams (e.g. Duran, Jacoby, Calger, etc.) the various technical groups, and RAC.  These groups should be consulted to ensure that whatever we do meets their requirements.

I have asked Brian S. to arrange a meeting when he returns from his trip on or about June 11th (with Louise on the phone) to discuss.  This will also ensure we get past some key dates in our construction projects.

Regards,
Brian